www.arcsoft.com Homepage
  FAQ FAQ  Forum Search   Register Register  Login Login

Need ArcSoft Technical Support? This Users Forum is provided as a free resource for users to exchange ideas and learn how others are utilizing the software but it is NOT a place where you can get ArcSoft technical support. If you have ArcSoft products questions, you can read the general FAQ here or send your question to us through Customer Services.

TotalMedia Theatre 5.2.1.119 Release Notes

 Post Reply Post Reply Page  123 45>
Author
ArcSoft_Jason View Drop Down
Admin Group
Admin Group


Joined: 28 Jan 2008
Points: 9397
Post Options Post Options   Thanks (0) Thanks(0)   Quote ArcSoft_Jason Quote  Post ReplyReply Direct Link To This Post Topic: TotalMedia Theatre 5.2.1.119 Release Notes
    Posted: 11 Jan 2012 at 12:20pm
TMT5.2 includes a significant change to the authentication engine that means we will not be pushing out patches to existing users as we normally do. Users will need to uninstall their previous release and download/install the new one and manually enter a new Activation Code to convert it from a Trial version to a Full version.
 
Users will need to go through the process of getting a TMT 5.2 Activation Code from this page:
 
 
We recommend doing this BEFORE INSTALLING. The page requires you to fill in your EXACT information used when you placed the original TMT5 order. So if you ordered as "Jonathan Smith" filling in "John Smith" will not work. If you changed emails, you must enter and have access to that old email address to get your new Activation Code. Some users will understandably have trouble with this process and customer service is available to help. Contact them here if you have trouble:
 
 
NEW FEATURES
01. Automatic Refresh Rate Switching
02. Intel IvyBridge Support
03. AVCHD 3D content support
04. New authentication system (allows converting trial downloads into full version.)

BUG FIXES
01. Fix pixelation issue with recent Fox Blu-ray discs (Star Wars, X-Men First Class, etc)
02. Fix YouTube
03. Fix OpenCL for SimHD on AMD hardware
04. Fix playback issue with Grindhouse Blu-ray
05. Fix stutter issue on AMD 5xxx series cards
06. Fix AV sync over time issue with some Blu-ray 3D discs (Pirates 4, etc)

KNOWN ISSUES
01. Apocolypse Now disc playback fails pre-menu.

Download link:
 
http://www.arcsoft.com/downloads/tbyb/totalmediatheatre5_retail_tbyb_all.exe

Back to Top
gt500_2 View Drop Down
Newbie
Newbie


Joined: 11 Jan 2012
Points: 6
Post Options Post Options   Thanks (0) Thanks(0)   Quote gt500_2 Quote  Post ReplyReply Direct Link To This Post Posted: 11 Jan 2012 at 12:43pm
Hello Jason,

nice new piece of software, but new feature "01. Automatic Refresh Rate Switching" is still greyed out in standalone and mce-plugin. Any suggestion?

bg
Back to Top
ArcSoft_Jason View Drop Down
Admin Group
Admin Group


Joined: 28 Jan 2008
Points: 9397
Post Options Post Options   Thanks (0) Thanks(0)   Quote ArcSoft_Jason Quote  Post ReplyReply Direct Link To This Post Posted: 11 Jan 2012 at 2:19pm
You probably have incompatible hardware (typically current NV hardware with 3D support whether in use or not) and so it's not available at this time. If we can find a way to work around the incompatible hardware in the future, the option will be made available.
Back to Top
waffles007 View Drop Down
Senior Member
Senior Member


Joined: 13 May 2009
Points: 95
Post Options Post Options   Thanks (0) Thanks(0)   Quote waffles007 Quote  Post ReplyReply Direct Link To This Post Posted: 11 Jan 2012 at 2:34pm
Jason;

Is the "Automatic Refresh Rate Switching" disabled as default, i.e. it should not get in the way when one uses a current NV card?

Is a Sandybridge's iGPU compatible with this feature?

TIA!
Back to Top
IT Troll View Drop Down
Senior Member
Senior Member


Joined: 02 Jan 2009
Points: 98
Post Options Post Options   Thanks (0) Thanks(0)   Quote IT Troll Quote  Post ReplyReply Direct Link To This Post Posted: 11 Jan 2012 at 2:52pm
Got my new code. Now I can finally grab a copy of Star Wars. Smile
Back to Top
roknrol View Drop Down
Member
Member


Joined: 04 Jan 2012
Points: 32
Post Options Post Options   Thanks (0) Thanks(0)   Quote roknrol Quote  Post ReplyReply Direct Link To This Post Posted: 11 Jan 2012 at 3:25pm
Not to be daft, but for clarification: if I have version 5.1 (114) installed then I need to uninstall it before installing version 5.2 (119)?

The (official?) Upgrade Instructions do not specify uninstalling and the activation form seems to indicate that you need version 5.1 installed for the free upgrade (maybe I'm reading too much into this.)

Back to Top
gt500_2 View Drop Down
Newbie
Newbie


Joined: 11 Jan 2012
Points: 6
Post Options Post Options   Thanks (0) Thanks(0)   Quote gt500_2 Quote  Post ReplyReply Direct Link To This Post Posted: 11 Jan 2012 at 3:28pm
Originally posted by ArcSoft_Jason ArcSoft_Jason wrote:

You probably have incompatible hardware (typically current NV hardware with 3D support whether in use or not) and so it's not available at this time. If we can find a way to work around the incompatible hardware in the future, the option will be made available.

Hi Jason,

what did you meant with "incompatible hardware"?

the requirements of this software are GPU NVIDIA (GeForce 8600 GT),
I have GT520,
CPU is Core2Duo E460@2.40GHz,
I have Pentium-Dual 2.93GHz.

the rest of HTPC are Windows 7 32bit, 2GiB Ram, 60 GiB SSD (OCZ) and an  LG HD-DVD & Blu-Ray combo drive.

What, in yours or Arcsoft opinion is the "right" Hardware?

Sorry, but I think the money I paid for TMT3 & TMT5 would better be invested in a "right" Blu-Ray - Player without choppy und "pesky" software.
Even TMT5 startetd with AutoFrequency (a tool from a french programmer) didn't help.
AutoFrequency helps a bit, but only started outside MCE.

BR


Edited by gt500_2 - 11 Jan 2012 at 4:03pm
Back to Top
bruce73 View Drop Down
Senior Member
Senior Member


Joined: 25 Oct 2009
Points: 210
Post Options Post Options   Thanks (0) Thanks(0)   Quote bruce73 Quote  Post ReplyReply Direct Link To This Post Posted: 11 Jan 2012 at 3:52pm
Originally posted by roknrol roknrol wrote:

Not to be daft, but for clarification: if I have version 5.1 (114) installed then I need to uninstall it before installing version 5.2 (119)?

The (official?) Upgrade Instructions do not specify uninstalling and the activation form seems to indicate that you need version 5.1 installed for the free upgrade (maybe I'm reading too much into this.)


You're not daft.  I'm a little confused about this, too.  The caveat on the activation key request page states that 5.1 must be installed in order to upgrade to 5.2.  I'm not even sure what "5.1" is -- I'm on 5.0.1.114.  Do I have to uninstall 114, install 118 *then* upgrade to 119?


Edited by bruce73 - 11 Jan 2012 at 3:53pm
Back to Top
lynxs_claw View Drop Down
Newbie
Newbie


Joined: 07 Aug 2011
Points: 12
Post Options Post Options   Thanks (0) Thanks(0)   Quote lynxs_claw Quote  Post ReplyReply Direct Link To This Post Posted: 11 Jan 2012 at 4:05pm
Just fill out the form to get your new activation code... uninstall .114 and install .119 and copy the code to the new registration requirement and activate.
 
I did and it worked
Back to Top
ArcSoft_Jason View Drop Down
Admin Group
Admin Group


Joined: 28 Jan 2008
Points: 9397
Post Options Post Options   Thanks (0) Thanks(0)   Quote ArcSoft_Jason Quote  Post ReplyReply Direct Link To This Post Posted: 11 Jan 2012 at 4:10pm
Originally posted by waffles007 waffles007 wrote:


Is the "Automatic Refresh Rate Switching" disabled as default, i.e. it should not get in the way when one uses a current NV card?
 
It was for me when I last checked it. Some users have reported otherwise, but I haven't noticed much detail on their environment to try to duplicate it. (It's on my list for next week when I get our lab equipment back from CES.) If you have a problem, share the details of your setup.

Quote Is a Sandybridge's iGPU compatible with this feature?
 
It was working for me on older Intel hardware and so it should be fine on SNB. I didn't test it specifically as I don't have one set up in the lab by default. I have the minimum system requirements G45 system, and an IvyBridge which is at CES at the moment.
Back to Top
 Post Reply Post Reply Page  123 45>
  Share Topic   

Forum Jump Forum Permissions View Drop Down



This page was generated in 0.188 seconds.

  Find Us on Facebook Get the Latest RSS Alerts

Copyright ©2010  ArcSoft Inc.  All rights reserved.